25 Réponses

  1. MyTheVALENTINUS
    MyTheVALENTINUS à |

    Installation nickel mais dans le jeu les troches et autres ne brille pas…. Mais le mods est reconnu

  2. The_Paul95
    The_Paul95 à |

    heu j’ai fait exactement au doigt et a l’oeil ce qui est marqué pour l’instalation mais ça bug encore je comprend pas !!

    on peut m’aider ??

  3. Darkuslatruie
    Darkuslatruie à |

    Tu as oublié de mettre les torches de redstone

  4. Frozen_Brain
    Frozen_Brain à |

    Si vous avez un bug c’est peut être à cause de forge. Si vous ajoutez ce mod et que votre version de forge (déjà installé pour d’autres mods) est trop vielle , ça peut ne plus marcher.
    Et ça évolue vite, il y a a peine deux semaines on en était à la 9. 10. 803 contre 9. 10. 817 aujourd’hui.

  5. Nolan-XX
    Nolan-XX à |

    Ce mod , dynamisant les lumiéres , ou comment avoir un BSoD … ( pour les incultes c’est le Blue Screen of Death )
    Faut avoir un bon pc pour ce mod :s

  6. InToxx
    InToxx à |

    Bonjour j’aimerai savoir si l’on peut installer le mod avec MCPatcher

  7. wiwi1469
    wiwi1469 à |

    Superbe mod!mais Millenium peut-tu aussi faire un article sur rei’s minimap svp?

  8. Stevie76
    Stevie76 à |

    Bonjour,
    Est-ce normal qu’il y est toute cette liste de mods dans le launcher Forge ?

    - Dynamic Lights
    - Dynamic Lights on burning
    - Dynamic Lights on Creepers
    - Dynamic Lights on ItemEntities
    - Dynamic Lights on Mob Equipment
    - Dynamic Lights on Flame enchanted Arrows
    - Dynamic Lights Other Player Light
    - Dynamic Lights Player Light

  9. Districtplayer
    Districtplayer à |

    Merci pour ce mod (très bon article au passage :D) mais j’aurai une question:
    Est-il possible de l’installer sans forge (en copiant le fichier du mod dans le fichier .java de la version minecraft) ???

    1. AnG3La
      AnG3La à |

      Je crois que non ! Au pire éssaie sans Forge ! Mais je ne pense pas que sa marchera..

  10. maxou612du69
    maxou612du69 à |

    il marche en 1.7.4 ?

    1. Districtplayer
      Districtplayer à |

      Non, juste en 1.7.2

  11. Luucios
    Luucios à |

    Est il possible avec force en 1.7.2 d’installer des mobs de version inférieure à la 1.7.2, par exemple mettre Mo Creature qui n’existe qu’en 1.6.4 mais avec la version récente de forge ?

    1. evoli1288
      evoli1288 à |

      Je ne pense pas, mais à ce que je sache, Mo Creatures a été mis à jour. Il y a un article dessus sur le site.

    2. pifou92000
      pifou92000 à |

      Non Luucios ce n’est pas possible, les mods doivent avoir été mis à jour aussi. La prochaine fois demande plutôt sur le forum parce que ça n’a aucun rapport avec cet article.

  12. Devilsam
    Devilsam à |

    BURN BABY BURN taré moi j’dis xD

Poster une réponse

Vous devez être connecté pour poster un commentaire.